@charset "utf-8";
/* CSS Document */

#top_menu .frm-menu{
	width:979px;
	margin: 0 auto;
	overflow: auto; 
	text-align: center;
	border-left: solid 1px #626262;	
        
}
#top_menu .frm-menu ul{
	line-height: 1;
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
}
#top_menu .frm-menu li{
	padding: 0;
	margin:0;
	float: left;
	border-right: solid 1px #626262;
	border-left: solid 1px #030303;
}
#top_menu .frm-menu li.last{
	}
#top_menu .frm-menu a{
	display: block;
	min-height: 18px;
	line-height: 1;
	padding:7px 12px 7px 12px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
        text-transform:uppercase;
}
#top_menu .frm-menu a:hover{
	color:#fd676d;
}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	background:#464646;
	}
#top_menu .frm-menu li ul {
	width: 220px;
	list-style: none;
	position: absolute;
	margin:0;/*aligns suckerfish to main menu*/
	padding: 0;
	text-align: left;
	background: #363636;
	border-top: solid 1px #030303;
	
}
#top_menu .frm-menu li ul li {
		background: none;
		padding-bottom:0 ;
		border-left: none;
		border-right: none;
		border-top: solid 1px #626262;
		border-bottom: solid 1px #030303;
	}
	#top_menu .frm-menu li ul li a{
			width: 190px;
			font-size: 14px;
			padding-left:20px;
			padding:10px 15px 10px 15px;
			
		}
	#top_menu .frm-menu li ul ul{
		margin:-40px 0 0 220px;/*aligns secondary drop down suckerfish to main menu*/
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {

	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li:hover li a,
	#top_menu.frm-menu li.selected li.selected li a, 
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		color: #fff;
	}
	#top_menu .frm-menu li.selected a,
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li.selected a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a{
		color: #fd676d;
		
	}


/*************Footer****************/
.footer .frm-menu{
	min-width:700px;
	min-height: 35px;
	margin: 0 auto;
	overflow: auto; 
	text-align: center;		
	float:left;
}
.footer .frm-menu ul{
	width: 700px;
        line-height: 1;
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
}
.footer .frm-menu li{
	padding: 0;
	margin:0;
	float: left;
}
.footer .frm-menu li.last{
	}
.footer .frm-menu a{
	display: block;
	line-height: 1;
	padding:5px 10px ;
	text-decoration: none;
	font-weight: bold;
	color: #000;
	font-size: 12px;
        text-transform:uppercase;
}
.footer .frm-menu a:hover{
	color:#de2128;
        text-decoration: underline;
}
.footer .frm-menu li:hover,
.footer .frm-menu li.selected {
	}
.footer .frm-menu li.selected a{
	color:#de2128;
}
